body {
  padding-top: 4rem;
}

.navbar {
  padding: 5px 16px;
}

.navbar-brand {
  padding-top: 0.1rem;
}
.nav-item {
  /* padding: 15px 0 3px 0; */
}

.topic-head {
  border-top: 1px solid #d0d0d0;
  margin-top: 24px;
}

.display-5 {
  font-size: 2.5rem;
  line-height: 1.05;
  font-weight: 700;
}

.insert {
	padding: .25rem .5rem;
	font-size: .9rem;
  font-weight: 350;
	line-height: 1.5;
	border-radius: .2rem;
	color: #808080;
	background-color: #f0f0c0;
	border: 1px solid #c0c080;
}

.card {
  border-color: white;
  border-top-color: red;
  border-radius: 0;
}

.card-title {
  color: #a0a0a0;
  font-weight: 500;
}

.card-body {
  padding-top: .5rem;
  padding-bottom: 2.5rem;
}

main.container {
  margin-top: 12px;
  padding: 10px 0 15px 0;
  border-bottom: 1px #d0d0d0 solid;
}

.row .contact {
  line-height: 2.5rem;
  padding: 10px 0;
}

#motto {
  color: #c0c0c0;
  font-size: 1.5rem;
  text-align: left;
  margin-top:  0;
/*  margin-bottom:  1rem; */
}

#feature-img {
  padding: 4px;
  padding-bottom: 4px;
}

#feature {
  /* margin-top: 10px; */
  padding: 10px 0 15px 0;
  /* border-top: 2px #d0d0d0 solid; */
  border-bottom: 2px #d0d0d0 solid;
}

#cta {
  margin-top: 10px;
  font-size: 1.25rem;
  text-align: center;
  font-weight: 500;
  color: gray;
}

hr {
  border-bottom: 2px #d0d0d0 solid;
}

dt{
  padding-bottom: 12px;
}

.p-has-ul {
  margin-bottom: 0.1rem;
}

ul li {
  line-height: 1.8rem;
}
.contact-icon {
  border-top: 1px solid #f0c0c0;
  width: 100px;
}

.contact-text {
  text-align-right;
  /* float: right; */
  /* border-top: 1px solid #c0f0c0; */
}
